<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="GOODYEAR" name="K MAX"/>
    
    <default>
        <physics radius="0.543" width="0.386" mass="0.122" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/rodas.i3d" nodeLeft="0|1" nodeRight="0|1" maxDeformation="0.02" tireTrackAtlasIndex="4"/>
        <innerRim filename="wheels/rodas.i3d" nodeLeft="1|2" nodeRight="1|3" offset="0" widthAndDiam="39 39"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="wheels/rodas.i3d" nodeLeft="1|3" nodeRight="1|2"/>
        </configuration>
    </configurations>
</wheel>
